body
{

	width:100%;
}

#footer
{
	font-family:'Open Sans',Verdana;
	border:1px solid #C2C2C2;
	margin: 0px auto 0 auto;
	text-align:center;
	position:relative;
	top:0px;
	min-height:200px;
	background:#475268;
}

#footer a
{
	text-decoration:none;
}

#footer a:hover
{
	color:#FF3161;
}

#footer .liste
{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	font-size:1em;
	padding :0 2.5em;
}

#footer ul
{
	display:inline;
	list-style: none;
}


#sous_footer2
{
	color:white;
	padding:40px;
}

#sous_footer2 a
{
	color:white;
}

/* L'item securité */
.secure
{
	margin:0 0 0 0 /* On le remonte un peu car les CB biaisent l'espace */
}

#haut
{
	color:black;
	font-size:11px;
	display: block;
	background: white;
	width:100px;
	margin:20px auto 0 auto;
}

li
{
	line-height:2em; /* Pour augmenter l'interligne */
	font-size:15px;
	font-weight:normal;
}

.rzo
{
	vertical-align: middle;
	margin-right:8px;
}

.fb-like
{
	margin-bottom:3px;
}

.foot_titre
{
	text-transform:uppercase;
}

.flag
{
	padding:0px 0 0px 10px;
	vertical-align:middle;
	width:25px;
}


/* ---------------------------Format mobile--------------------------*/

@media screen and (max-width:767px)
{
	
	#footer
	{
		min-height:600px;
	}


	#sous_footer2
	{
		padding-top:5px;
	}
	
	#footer .liste
	{
		display:block; /* Les uns en dessous des autres */
		width:80%; /* Permet aux listes de s'allonger davantage sans retour chariot */
		padding :0 3em;
	}
	
	.foot_titre
	{
		margin-top:10px;
		font-size:0.9em;
	}

	.liste
	{
		margin-right:10%; 
	}

	#faq
	{
		margin-left:0px /* Bizzarement, ça semble mieux centrer */
	}
	
	#master
	{
		margin-top:5px;
	}
	
}

/*-----------------------------------Petit format-----------------------------------*/
 
 @media screen and (min-width:768px) and (max-width:979px)
 {
 	
 	#footer .liste
 	{
 		font-size:0.8em;
 	}
 	
 	#footer a
	{
		text-decoration:none;
		font-size:0.6em;
	}
 	
 	
 }
 
 
 /*-----------------------------------Moyen format-----------------------------------*/
 
 @media screen and (min-width:980px) and (max-width:1199px)
 {
 	
 	#footer .liste
 	{
 		font-size:0.9em;
 	}
 	
 	#footer a
	{
		text-decoration:none;
		font-size:0.7em;
	}
 }
 
 
 /*-----------------------------------Grand  format-----------------------------------*/
 
 @media screen and (min-width:1600px) 
 {
 
 	#footer .liste
 	{
 		font-size:1.1em;
 	}
 	
 	#footer a
	{
		font-size:0.9em;
	}
 }
 
 
 